/*
    main.h - Part of psyconv, a PSION 5 data formats converter
    Copyright (c) 1999  Frodo Looijaard <frodol@dds.nl>

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/

/* Declarations used within main.c. */

#ifndef PSYCONV_MAIN_H
#define PSYCONV_MAIN_H

extern int verbosity;

#define VERB_DEBUG 4
#define VERB_PROGRESS 3
#define VERB_WARN 2
#define VERB_SILENT 1

#endif /* def PSYCONV_MAIN_H */
